
.tileDetails .imgInfo {
  background-color: #404040;
  text-align: center;
  padding: 50px 0; }

    .partnerLock {
    background-color: #505050;
    padding: 0 4px;
    border: 1px solid #505050;
    border-radius: 5px;
    }
    .partnerLock .partnerImg {
        margin-top: -5px;
    }
    .partnerLock .partnerTxt {
        color: #ffffff;
        font-weight: 500;
        padding: 0 5px 0 0;
    }
    .tooltiptext::-webkit-scrollbar {
    width: 5px;
    }

    .tooltiptext::-webkit-scrollbar-thumb {
    background-color: #ddd;
    border: 2px solid #ddd;
    }

    @-moz-document url-prefix() {
    .tooltiptext {
        scrollbar-color: #ddd;
        scrollbar-width: thin;
        padding-right: 10px;
    }
    }
  .modal-open .modal {
    padding-right: 0 !important; }
  .longContent {
    position: relative; }
.tileDetails:hover
{
    text-decoration: none;
}

.largeTxt {
    line-height: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #000000;
    word-wrap: break-word;
}
    .largeTxt .tooltiptext {
      display: none;
      width: 100%;
      background-color: #ffffff;
      color: #000000;
      text-align: center;
      padding: 5px;
      position: absolute;
      z-index: 1;
      left: 0;
      font-weight: normal;
      font-size: 0.700em !important;
      transition: opacity 0.3s;
      border: 1px solid #c5c2c2;
      font-size: 1em !important;
      top: -24px;
      max-height: 105px;
      overflow-y: auto; }
    .largeTxt:hover .tooltiptext {
      display: block; }
    .largeTxt:hover {
      text-decoration: none;
      color: #000000; }
      .showLongTxt
      {
        width: auto !important;
      }
.imgContent {
    padding: 0 8px 0 20px;
}


.search-data .results .lazy:first-child .tileDetails .imgInfo,
.checkContent .record-info:first-child .imgInfo,
.checkContent .record-info:first-child .info-details,
.search-data .results .lazy:first-child .info-details,
.tabInfo .headTitle .tab-content .tab-pane .checkContent .tab-info:first-child .tileDetails .imgInfo,
.search-data .results .skillingPathDashboard .skillingPathInfo:first-child .info-details,
.recordContent .dispDataRecord .dispData,
.myFeeds .results .myFeedsDetails .myFeedsInfo:first-child .info-details,
.myFeeds .results .myFeedsDetails .myFeedsInfo:first-child .tileDetails .imgInfo {
    border: 1px solid transparent;
    border-top-left-radius: 30px;
}


.search-data .results .lazy:last-child .tileDetails .imgInfo,
.checkContent .record-info:last-child .imgInfo,
.checkContent .record-info:last-child .info-details,
.search-data .results .lazy:last-child .info-details,
.tabInfo .headTitle .tab-content .tab-pane .checkContent .tab-info:last-child .tileDetails .imgInfo,
.search-data .results .skillingPathDashboard .skillingPathInfo:last-child .info-details,
.recordContent .dispDataRecord .dispData,
.myFeeds .results .myFeedsDetails .myFeedsInfo:last-child .info-details,
.myFeeds .results .myFeedsDetails .myFeedsInfo:last-child .tileDetails .imgInfo {
    border: 1px solid transparent;
    border-bottom-right-radius: 30px;
}
.search-data .results .lazy:last-child .confidentialInfo .impInfo,
.checkContent .record-info:last-child .confidentialInfo .impInfo,
.tabInfo .headTitle .tab-content .tab-pane .checkContent .tab-info:last-child .confidentialInfo .impInfo,
.myFeeds .results .myFeedsDetails .myFeedsInfo:last-child .confidentialInfo .impInfo {
  border-bottom-right-radius: 28px; }
  
  .search-data .results .lazy:first-child .confidentialInfo,
.checkContent .record-info:first-child .confidentialInfo,
.tabInfo .headTitle .tab-content .tab-pane .checkContent .tab-info:first-child .confidentialInfo,
.myFeeds .results .myFeedsDetails .myFeedsInfo:first-child .confidentialInfo {
  border-top-left-radius: 31px; }

  .search-data .results .lazy:last-child .confidentialInfo .imgInfo,
.checkContent .record-info:last-child .confidentialInfo .imgInfo,
.tabInfo .headTitle .tab-content .tab-pane .checkContent .tab-info:last-child .confidentialInfo .imgInfo,
.myFeeds .results .myFeedsDetails .myFeedsInfo:last-child .confidentialInfo .imgInfo {
  border-bottom-right-radius: 0; }

.search-data .results .lazy:last-child .confidentialInfo,
.checkContent .record-info:last-child .confidentialInfo,
.tabInfo .headTitle .tab-content .tab-pane .checkContent .tab-info:last-child .confidentialInfo,
.myFeeds .results .myFeedsDetails .myFeedsInfo:last-child .confidentialInfo {
  border-bottom-right-radius: 30px; }

  
body {
    font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif; }
  
  .container-fluid {
    max-width: 1222px; }
  
  /* Header css start */
  .navbar-dark {
    padding: 5px 0; }
    .navbar-dark .navbar-brand {
      margin-right: 30px;
      padding: 0; }
    .navbar-dark .navbar-toggler {
      background-color: #000000; }
    .navbar-dark .navbar-nav {
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      font-size: 1em;
      font-weight: normal;
      line-height: 1.31; }
      .navbar-dark .navbar-nav .active > .nav-link {
        font-weight: bold;
        color: #243a5e; }
      .navbar-dark .navbar-nav .nav-item:first-child a {
        margin-left: 0; }
      .navbar-dark .navbar-nav .nav-link {
        color: #000000;
        padding: 0;
        margin: .5rem .8rem;
        border-bottom: 2px solid transparent; }
        .navbar-dark .navbar-nav .nav-link:hover {
          color: #243a5e;
          border-bottom-color: #243a5e; }
        .navbar-dark .navbar-nav .nav-link:focus {
          color: #000000; }
  
  .loginInfo {
    margin-top: 20px;
    text-align: right;
    display: none; }
    .loginInfo .add-user-img {
      cursor: pointer;
      margin-right: 5px; }
    .loginInfo .loginTxt {
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      font-size: 1.25em;
      font-weight: normal;
      line-height: 1.35;
      color: #505050;
      vertical-align: bottom; }
      .loginInfo .loginTxt:hover {
        text-decoration: none; }
  /* Header css end */

  .searchInfo .searchbar {
    height: 51px;
    overflow: hidden;
  margin: 30px 0;
    position: relative;
    display: flex;
    border: 1px solid #c5c7c9; }
    .searchInfo .searchbar .dispTxt {
      display: inline-block;
      width: 100%; }
      .searchInfo .searchbar .dispTxt .searchbar-input {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        padding: 8px;
        outline: 0;
        background: #ffffff;
        height: 51px;
      font-size: 1em;
        font-weight: 600;
        line-height: 1.43;
        color: #5e636b;
        border-style: hidden;
        width: 100%; }
    .searchInfo .searchbar .searchBtn {
      display: inline-block;
      border: none;
      background-color: #ffffff;
      width: 40px;
      padding: 0; }
      .searchInfo .searchbar .searchBtn .searchbar-icon {
        display: block;
        position: absolute;
        top: 5px;
        font-size: 1.125em;
        right: 11px;
        outline: 0;
        line-height: 37px;
        cursor: pointer;
        color: #5e636b; }
        .text-danger {color: #bf2836 !important;}
  
  /* footer css start */
  .footer-details {
    background-color: #f2f2f2; }
    .footer-details ul {
      text-align: right;
      margin: 0;
      padding: 0; }
      .footer-details ul li {
        display: inline-block;
        padding: 24px 25px 24px 0; }
        .footer-details ul li a {
          color: #5e636b; }
          .footer-details ul li a:hover {
            text-decoration: underline; }
        .footer-details ul li:last-child {
          padding: 24px 0;
          color: #5e636b; }
  /* footer css end */

  @media (min-width: 1200px) and (max-width: 1599px) {
    .container-fluid {
      max-width: calc(100% - 10vw); } }

  @media (min-width: 1200px) and (max-width: 1300px)
  {
    .imgContent {
      padding: 0 8px 0 15px;
    }
    .partnerLock {
        padding: 0;
    }
  }
  
  @media (min-width: 992px) and (max-width: 1199px) {
    .navbar-dark {
      padding: .5rem 0rem; }
    .partnerLock {
        padding: 0;
    }
    .navbar-dark .navbar-brand {
      margin-right: 25px; } }
  
  @media (min-width: 768px) and (max-width: 991px) {
    .navbar-dark {
      padding: .5rem 0; }
      .imgContent {
        padding: 0 8px 0 15px;
    }
    .partnerLock {
        padding: 0;
    }
    .partnerLock .partnerTxt {
         font-size: 0.65em;
         padding-right: 3px;
         font-weight: normal;
        }
    .updated-info {
      margin-right: 5px; }
    .navbar-expand-md .navbar-nav .nav-link {
      margin-right: 0.4rem;
      margin-left: 0.4rem; }
    .loginInfo {
      margin-top: 15px; }
    .loginInfo .loginTxt {
      font-size: 0.9em; }
   .navbar-dark .navbar-nav {
      font-size: 0.8em; }
    .navbar-dark .navbar-brand {
      margin-right: 12px; }
    .logo-img {
      width: 100px; }
    .footer-details ul li {
      padding: 24px 16px 24px 0; }
    @-moz-document url-prefix() {
      .navbar-expand-md .navbar-nav .nav-link {
        margin-right: 0.3rem;
        margin-left: 0.3rem; } } }
  
  @media (min-width: 320px) and (max-width: 767px) {
    .logo-img {
      width: 120px; }
     
      div.table-responsive > div.dataTables_wrapper > div.row:nth-child(3) > div[class^=col-]:last-child {
        padding-right: 15px !important; }
      div.table-responsive > div.dataTables_wrapper > div.row:nth-child(3) > div[class^=col-]:first-child {
        padding-left: 15px !important; }
      div.dataTables_wrapper div.dataTables_paginate ul.pagination {
        justify-content: left !important; }
    .navbar-dark .navbar-nav .nav-link {
      border-bottom: none; }
    .navbar-dark .navbar-nav .nav-link {
      margin: .5rem 0; }
    .container-fluid {
      padding-right: 25px;
      padding-left: 25px; }
    .navbar-dark {
      padding: .5rem 0; }
    .loginInfo .loginTxt {
      font-size: 1em;
      vertical-align: middle; }
    .loginInfo {
      margin-top: 5px; }
    .footer-details ul {
      text-align: center; }
    .footer-details ul li {
      padding: 10px 0 0;
      display: block; }
    .footer-details ul li:last-child {
      padding: 10px 0;
      display: block; } }